.tables-wrapper {
    width: 1280px;
    margin: 20px auto;

}

        /*TABLE 1*/

.table1 {
    margin: 0 auto;
    text-align: center;
    font-family: 'Arimo', sans-serif;
    border-collapse: collapse;
    text-transform: uppercase;
    border: 20px solid #3A4965;
    background-color: #FAFAFA;
    color: #484848;
}

.table1 .first-col {
    width: 313px;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
}

.table1 .rest-cols {
    width: 280px;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
}


.table1 .choose-your-price {
    vertical-align: middle;
}

.table1 .choose-your {
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
}

.table1 .pricing-plan {
    font-weight: bold;
    font-size: 30px;
    line-height: 28px;
}

.table1 .standard {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    background-color: #89C331;
    padding: 27px 0 18px;
}

.table1 .ultimate {
    font-weight: bold;
    font-size: 24px; /* в макете стоит шрифт больше, но я решил, что это видимо ошибка */
    line-height: 28px;
    color: #FFFFFF;
    background-color: #F04A56;
    padding: 27px 0 18px;
}

.table1 .premium {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    background-color: #20807C;
    padding: 27px 0 18px;
}

.table1 .prices {
    text-align: left;
}

.table1 .price {
    display: inline-block;
    position: relative;
    font-weight: bold;
    font-size: 60px;
    padding-left: 35px;
    padding-top: 36px;
    text-align: left;

}

.table1 .price:before {
    content: ".99";
    position: absolute;
    font-size: 24px;
    top: 27px;
    right: -33px;
}

.table1 .price:after {
    content: "PER MONTH";
    position: absolute;
    font-weight: normal;
    font-size: 18px;
    top: 52px;
    right: -114px;
}

.table1 .body:nth-child(odd) {
    background-color: #F2F2F2;;
}

.table1 .body:nth-child(even) {
    background-color: #E3E3E3;
}

.table1 .icon-style {
    font-size: 24px;
    line-height: 28px;
    margin-right: 14px;
    vertical-align: middle;
    color: #8C8C8C;
}

.table1 .body-cell {
    padding: 24px 0 20px;
    font-size: 16px;
    vertical-align: middle;
}

.table1 .contact-us {
    border: none;
    border-radius: 5px;
    background-color: #484848;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    width: 195px;
    height: 54px;
    text-transform: uppercase;
    margin-top: 29px;
    margin-bottom: 26px;
    padding-top: 7px;
    border-bottom: 7px solid #404040;
    transition: opacity 100ms ease-out;
    cursor: pointer;
}

.table1 .contact-us:hover {
    background-color: #404040;
}

.table1 .buy-standard {
    border: none;
    border-radius: 5px;
    background-color: #89C331;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    width: 195px;
    height: 54px;
    text-transform: uppercase;
    margin-top: 29px;
    margin-bottom: 26px;
    padding-top: 7px;
    border-bottom: 7px solid #79B027;
    transition: opacity 100ms ease-out;
    cursor: pointer;
}

.table1 .buy-standard:hover {
    background-color: #79B027;
}

.table1 .buy-ultimate {
    border: none;
    border-radius: 5px;
    background-color: #F04A56;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    width: 195px;
    height: 54px;
    text-transform: uppercase;
    margin-top: 29px;
    margin-bottom: 26px;
    padding-top: 7px;
    border-bottom: 7px solid #DF3A46;
    transition: opacity 100ms ease-out;
    cursor: pointer;
}

.table1 .buy-ultimate:hover {
    background-color: #DF3A46;
}

.table1 .buy-premium {
    border: none;
    border-radius: 5px;
    background-color: #20807C;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    width: 195px;
    height: 54px;
    text-transform: uppercase;
    margin-top: 29px;
    margin-bottom: 26px;
    padding-top: 7px;
    border-bottom: 7px solid #16736F;
    transition: opacity 100ms ease-out;
    cursor: pointer;
}

.table1 .buy-premium:hover {
    background-color: #16736F;
}


        /* TABLE 2 */

.table2 {
    margin: 50px auto;
    text-align: center;
    font-family: 'Arimo', sans-serif;
    border-collapse: collapse;
    text-transform: uppercase;
    border: 20px solid #3A4965;
    background-color: #FAFAFA;
    color: #484848;
}

.t2-first-col {
    width: 201px;
}

.t2-col-odd {
    background-color: #E3E3E3;
    width: 160px;
}

.t2-col-even {
    background-color: #F2F2F2;
    width: 160px;
}

.table2 .icon-style {
    font-size: 24px;
    line-height: 35px;
    color: #8C8C8C; /* цвет подобрал на глаз */
}

.t2-choose-your-plan {
    height: 115px;
    background-color: #FAFAFA;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    padding-top: 15px; /* подбираю высоту примерно чтоб было похоже на смещение как в макете  */
}

.t2-pricing-plan {
    font-size: 20px;
    line-height: 28px;
}

.t2-header-row {
    border-bottom: 12px solid #3A4965;
}

.t2-specs {
    font-weight: bold;
    font-size: 20px; /* размер шрифта подбирал примерно. в макете картинка */
    line-height: 24px;
    vertical-align: middle;
}

.t2-row {
    height: 165px;
    border-bottom: 1px solid #D0D0D0; /* цвет подобрал на глаз */
}

.t2-standard {
    background-color: #89C331;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    padding-top: 13px;
}

.t2-ultimate {
    background-color: #F04A56;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    padding-top: 13px;
}

.t2-premium {
    background-color: #20807C;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    padding-top: 13px;
}

.t2-price {
    display: inline-block;
    position: relative;
    margin-top: 8px;
    left: -56px;
    font-size: 36px;
    font-weight: bold;
}

.t2-price:before {
    content: ".99";
    position: absolute;
    font-weight: bold;
    font-size: 18px;
    top: -8px;
    right: -25px;
}

.t2-price:after {
    content: "PER MONTH";
    position: absolute;
    font-weight: bold;
    font-size: 14px;
    top: 0;
    right: -114px;
}

.t2-buy-now-button {
    margin-top: 9px;
    border: none;
    border-radius: 5px;
    background-color: #484848;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    width: 147px;
    height: 44px;
    text-transform: uppercase;
    transition: opacity 100ms ease-out;
    cursor: pointer;
    padding-top: 5px;
    border-bottom: 6px solid #343434;
}

.t2-buy-now-button:hover {
    background-color: #343434;
}

.t2-body-cell {
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    line-height: 24px;
}

.t2-row:hover .t2-body-cell {
    font-weight: bold;
}